ark

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Real build: ark-23.08.5-1.fc39
Dependencies for this build couldn't be processed
Real build: ark-23.08.4-1.fc39
qt5-qtbase-devel
5.15.11-3.fc39
5.15.11-7.fc39
1
glib2
2.78.1-1.fc39
2.78.3-1.fc39
2
qt5-qtbase
5.15.11-3.fc39
5.15.11-7.fc39
2
perl-libs
4:5.38.0-501.fc39
4:5.38.2-502.fc39
2
glibc
2.38-10.fc39
2.38-14.fc39
2
vulkan-loader-devel
1.3.250.0-2.fc39
1.3.268.0-1.fc39
2
perl-English
1.11-501.fc39
1.11-502.fc39
2
perl-interpreter
4:5.38.0-501.fc39
4:5.38.2-502.fc39
2
libstdc++
13.2.1-4.fc39
13.2.1-6.fc39
2
libcurl
8.2.1-3.fc39
8.2.1-4.fc39
2
libgcc
13.2.1-4.fc39
13.2.1-6.fc39
2
mesa-libEGL-devel
23.2.1-2.fc39
23.3.0-1.fc39
2
perl-IO
1.52-501.fc39
1.52-502.fc39
2
qt5-qtbase-gui
5.15.11-3.fc39
5.15.11-7.fc39
2
bash
5.2.15-5.fc39
5.2.21-1.fc39
2
perl-File-Basename
2.86-501.fc39
2.86-502.fc39
2
gcc-c++
13.2.1-4.fc39
13.2.1-6.fc39
2
perl-File-Find
1.43-501.fc39
1.43-502.fc39
2
perl-DynaLoader
1.54-501.fc39
1.54-502.fc39
3
rpm-sequoia
1.5.0-1.fc39
1.5.0-2.fc39
3
perl-overload
1.37-501.fc39
1.37-502.fc39
3
libxslt
1.1.38-3.fc39
1.1.39-1.fc39
3
perl-Fcntl
1.15-501.fc39
1.15-502.fc39
3
glibc-common
2.38-10.fc39
2.38-14.fc39
3
perl-SelectSaver
1.02-501.fc39
1.02-502.fc39
3
perl-File-stat
1.13-501.fc39
1.13-502.fc39
3
cups-libs
1:2.4.7-1.fc39
1:2.4.7-5.fc39
3
perl-vars
1.05-501.fc39
1.05-502.fc39
3
vulkan-loader
1.3.250.0-2.fc39
1.3.268.0-1.fc39
3
libgomp
13.2.1-4.fc39
13.2.1-6.fc39
3
perl-base
2.27-501.fc39
2.27-502.fc39
3
mesa-libgbm
23.2.1-2.fc39
23.3.0-1.fc39
3
glibc-gconv-extra
2.38-10.fc39
2.38-14.fc39
3
perl-Symbol
1.09-501.fc39
1.09-502.fc39
3
libstdc++-devel
13.2.1-4.fc39
13.2.1-6.fc39
3
gcc
13.2.1-4.fc39
13.2.1-6.fc39
3
glibc-minimal-langpack
2.38-10.fc39
2.38-14.fc39
3
qt5-qtbase-common
5.15.11-3.fc39
5.15.11-7.fc39
3
libuv
1:1.46.0-2.fc39
1:1.47.0-3.fc39
3
libacl
2.3.1-8.fc39
2.3.1-9.fc39
3
perl-Errno
1.37-501.fc39
1.37-502.fc39
3
gnutls
3.8.1-1.fc39
3.8.2-2.fc39
3
vulkan-headers
1.3.250.0-2.fc39
1.3.268.0-1.fc39
3
systemd-libs
254.5-2.fc39
254.7-1.fc39
3
libcap
2.48-7.fc39
2.48-8.fc39
3
mesa-libEGL
23.2.1-2.fc39
23.3.0-1.fc39
3
perl-Getopt-Std
1.13-501.fc39
1.13-502.fc39
4
curl
8.2.1-3.fc39
8.2.1-4.fc39
4
perl-overloading
0.02-501.fc39
0.02-502.fc39
4
cpp
13.2.1-4.fc39
13.2.1-6.fc39
4
perl-Class-Struct
0.68-501.fc39
0.68-502.fc39
4
libwacom
2.8.0-1.fc39
2.9.0-1.fc39
4
p11-kit
0.25.2-1.fc39
0.25.3-1.fc39
4
vim-filesystem
2:9.0.2081-1.fc39
2:9.0.2167-1.fc39
4
crypto-policies
20230731-1.git5ed06e0....
20231113-1.gitb402e82....
4
glibc-devel
2.38-10.fc39
2.38-14.fc39
4
mesa-libglapi
23.2.1-2.fc39
23.3.0-1.fc39
4
plasma-breeze-common
5.27.9-1.fc39
5.27.10-1.fc39
4
mesa-libGL
23.2.1-2.fc39
23.3.0-1.fc39
4
perl-mro
1.28-501.fc39
1.28-502.fc39
4
p11-kit-trust
0.25.2-1.fc39
0.25.3-1.fc39
4
rpmautospec-rpm-macros
0.3.5-4.fc39
0.3.8-1.fc39
B
gcc-plugin-annobin
13.2.1-4.fc39
13.2.1-6.fc39
B
perl-locale
1.10-501.fc39
1.10-502.fc39
B
elfutils-libelf
0.190-1.fc39
0.190-4.fc39
B
perl-AutoLoader
5.74-501.fc39
5.74-502.fc39
B
perl-POSIX
2.13-501.fc39
2.13-502.fc39
B
libwacom-data
2.8.0-1.fc39
2.9.0-1.fc39
B
kernel-headers
6.5.4-300.fc39
6.6.3-200.fc39
B
gdb-minimal
13.2-10.fc39
14.1-1.fc39
B
fedora-release
39-30
39-34
B
audit-libs
3.1.2-4.fc39
3.1.2-5.fc39
B
annobin-docs
12.24-1.fc39
12.30-1.fc39
B
fedora-release-identity-basic
39-30
39-34
B
elfutils
0.190-1.fc39
0.190-4.fc39
B
perl-FileHandle
2.05-501.fc39
2.05-502.fc39
B
fedora-release-common
39-30
39-34
B
gstreamer1
1.22.6-1.fc39
1.22.7-1.fc39
B
perl-B
1.88-501.fc39
1.88-502.fc39
B
elfutils-libs
0.190-1.fc39
0.190-4.fc39
B
elfutils-default-yama-scope
0.190-1.fc39
0.190-4.fc39
B
polkit-libs
123-1.fc39
123-1.fc39.1
B
tpm2-tss
4.0.1-4.fc39
4.0.1-6.fc39
B
perl-if
0.61.000-501.fc39
0.61.000-502.fc39
B
annobin-plugin-gcc
12.24-1.fc39
12.30-1.fc39
B
glibc-headers-x86
2.38-10.fc39
2.38-14.fc39
B
hwdata
0.376-1.fc39
0.377-2.fc39
B
elfutils-debuginfod-client
0.190-1.fc39
0.190-4.fc39
B
groff-base
1.23.0-2.fc39
1.23.0-3.fc39
B
perl-IPC-Open3
1.22-501.fc39
1.22-502.fc39
B